/*! http://responsiveslides.com v1.54 by @viljamis */

.ccm-image-slider {
    position: relative;
    height: 100%;
    float:left;
    padding:30px 0;
    width: 100%;
}

div.ccm-page .fullPageSlider {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center 100%;
}

div.ccm-page .fullPageSlider.full {
    height: auto;
    float: left;
    width: 100%;
}

div.ccm-page .fullPageSlider{
    position: relative;
}

div.ccm-page .fullPageSlider.slim {
    height: auto;
    float: left;
    width: 100%;
}

div.ccm-page .fullPageSlider.darkGrey {
    color: #FFF;
}

div.ccm-page .fullPageSlider.darkGrey h3{
    color: #FFF;
}

.ccm-image-slider .ccm-image-slider-inner {
    height: 100%;
    background-color: #e5e5e5;
    position: relative;
    float: left;
    width: 100%;
}

.ccm-image-slider ul {
    height: 100%;
    overflow: visible;
    padding: 0;
}

.ccm-image-slider ul li {
    height: 100%;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}

.rslides_nav{
    top: 50%;
}

.ccm-image-slider .rslides_tabs li a {
    background: none;
    font-size: 0;
    text-indent: 0;
    position: relative;
    z-index: 5;
    width: 20px;
    height: 20px;
    margin: 0
}

.ccm-image-slider .rslides_tabs li a:before {
    font-family: 'FontAwesome';
    font-size: 14px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: "\f10c";
    text-align: center;
    opacity: .75;
    color: #181a29;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ccm-image-slider .rslides_tabs li.rslides_here a {
    background: none;
}

.ccm-image-slider .rslides_tabs li.rslides_here a:before {
    opacity: 1;
    color: #181a29;
    content: "\f192";
    font-weight: bold;
}

.ccm-image-slider ul li .container {
    height: 100%;
}


.ccm-image-slider ul li .container .slide_content_container {
    height: auto;
    position: relative;
    float: left;
    width:100%;
    padding: 0;
}

.ccm-image-slider ul li .container .slide_content_container .image_col {
    pointer-events: none;
}

.ccm-image-slider ul li .container .slide_content_container .image_col,
.ccm-image-slider ul li .container .slide_content_container .description_col,
.ccm-image-slider ul li .container .slide_content_container .image_col_offset
{
    padding: 0;
}

.ccm-image-slider ul li .container .slide_content_container .image_col img {
    max-width: 75%;
    margin: 0 auto;
    float: none;
}

.ccm-image-slider ul li.outset .container .slide_content_container .image_col{
    position: relative;
    top: -5%;
    transform: inherit;
}

.ccm-image-slider ul li .container .slide_content_container .description_col{
    text-align: center;
    margin-bottom: 30px;
}

.ccm-image-slider ul li .container .slide_content_container .description_col ul li {
    list-style-type: none;
    padding: 5px 0 5px 30px;
}

.ccm-image-slider ul li .container .slide_content_container .description_col ul li:before {
    position: absolute;
    left: 0;
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    font-size: 1.3em;
    background: none;
    content: '\e905';
    color: #2c3e7e;
}

.ccm-image-slider ul li.centre .ccm-image-slider-text {
    left:50%;
    transform: translateX(-50%);
}

.ccm-image-slider ul li.centre-right .ccm-image-slider-text {
    left: 50%;
    width: 30%;
}

.fullPageSlider .ccm-image-slider  .ccm-image-slider-title {
    color: #2C3E7E;
}

.fullPageSlider.full .ccm-image-slider .ccm-image-slider-text p {
    line-height: 30px;
}

.fullPageSlider.full .ccm-image-slider .description_col .btn {
    margin-right: 15px;
}


.fullPageSlider.full .ccm-image-slider  .ccm-image-slider-title {
    margin-top:auto;
    font-size: 2em;
}


.fullPageSlider.slim .ccm-image-slider .ccm-image-slider-text p{
    margin: 0 0 20px;
}

.fullPageSlider.slim .ccm-image-slider  .ccm-image-slider-title {
    font-size: 2em;
    line-height: 1.1em;
}

.ccm-image-slider-container a.mega-link-overlay {
    position: absolute;
    z-index: 20;
    width: 100%;
    height: 100%;
    left: 0px;
}

.ccm-image-slider .rslides_nav {
    background: none;
    font-size: 0;
    height: 90px;
    width: 40px;
    background-position: top left;

}
.ccm-image-slider.light .rslides_nav {
    background-position: top left;
}

.ccm-image-slider .rslides_nav.prev {
    background-position: bottom left;
}

.ccm-image-slider .rslides_nav.next {
    background-position: bottom right;

}

.ccm-image-slider .rslides_nav.prev,
.ccm-image-slider .rslides_nav.next {
    top: 50%;
}

.ccm-image-slider .rslides_nav.prev:hover,
.ccm-image-slider .rslides_nav.next:hover {
    opacity: 1;
}

.ccm-image-slider .rslides_nav.prev:hover {
    background-position: bottom left;
}

.ccm-image-slider .rslides_nav.next:hover {
    background-position: bottom right;
}

.ccm-image-slider .rslides_tabs {
    position: absolute;
    bottom: -30px;
    width: 100%;
    text-align: center;
    height: auto;
    padding: 0;
}




/***********************************************************/

.ccm-image-slider svg {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
}
.ccm-image-slider .line-cont {
    height: 100%;
    width: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
}
.ccm-image-slider .line-cont svg {
    width: 100%;
    height: 100%;
    z-index: 1;
}
.ccm-image-slider .line-cont .object {
    width: 300px;
    height: 300px;
    background-color: black;
    z-index: 0;
    position: absolute;
    top:0;
    background: radial-gradient(ellipse at center, rgba(30,87,153,1) 0%,rgba(125,185,232,0) 50%);
}

.ccm-image-slider .container {
    height: 100%;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    position: relative;
    z-index: 5;
}


.ccm-image-slider .container.title {
    height: auto;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.description_slider h3 {
    margin:0 35px;
}

#description-slider {
    height:auto;
    max-width: 85%;
    margin: 0 auto;
}

#description-slider li:before {
    content: '';
}

#description-slider-controls {
    text-align: center;
}
#description-slider-controls > a {
    border:0;
    font: 0/0 a;
    text-shadow: none;
    color: transparent;
    background-color: transparent;
}

#description-slider-controls > a.prev {
    left: 0;
}
#description-slider-controls > a.next {
    right: 0;
}

.fullPageSlider.with-background-file .ccm-image-slider h2 {
    font-size: 3em;
    text-align: center;
}

.fullPageSlider.with-background-file .ccm-image-slider .ccm-image-slider-inner {
    background-color: transparent;
}
.fullPageSlider.with-background-file {
    background-position: bottom;
}
.fullPageSlider.with-background-file.white .ccm-image-slider  .ccm-image-slider-title,
.fullPageSlider.with-background-file.white .ccm-image-slider p,
.fullPageSlider.with-background-file.white .ccm-image-slider li,
.fullPageSlider.with-background-file.white .ccm-image-slider div.description_col div.text_content ul > li:before,
.fullPageSlider.with-background-file.white .ccm-image-slider .ccm-image-slider-title{
    color: white;
}


.fullPageSlider.orange .ccm-image-slider-title,
.fullPageSlider.orange p ,
.fullPageSlider.red .ccm-image-slider-title,
.fullPageSlider.red p,
.fullPageSlider.lightBlue .ccm-image-slider-title,
.fullPageSlider.lightBlue p ,
.fullPageSlider.darkBlue .ccm-image-slider-title,
.fullPageSlider.darkBlue p {
    color: #FFF;
}


.text_content ul li {
    text-align: left;
}


.respons-bottom-buttons {
    margin-bottom: 1em;
}

.fullPageSlider svg{
    position: absolute;
    top: 0;
    left: 0;
    right:0;
    bottom: 0;
    width: 100%;
    height: 100%;
    fill:none;
    pointer-events: none;
}


@media only screen and (min-width: 480px) and
(max-width: 680px) and (orientation: landscape) {
    .ccm-image-slider ul li .container .slide_content_container .image_col img {
        max-width: 50%;
    }
}

@media only screen and (min-width: 768px) {

    .ccm-image-slider ul li .container .slide_content_container {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .ccm-image-slider ul li .container .slide_content_container .image_col,
    .ccm-image-slider ul li .container .slide_content_container .description_col,
    .ccm-image-slider ul li .container .slide_content_container .image_col_offset {
        text-align: left;
        padding: 0 15px;
    }
    .fullPageSlider .text_content h3.ccm-image-slider-title{
        margin-bottom: 30px;
    }
    .fullPageSlider .text_content p{
        margin-bottom: 15px;
    }
    .respons-bottom-buttons {
        margin-bottom: 0em;
        margin-right: 0.8em;
    }

    .ccm-image-slider .rslides_nav {
        top:4em;
    }

    .ccm-image-slider .rslides_nav.prev {
        left: 19px;
    }

    .ccm-image-slider .rslides_nav.next {
        right: 10px;
    }

    .ccm-image-slider .rslides_nav {
        background: none;
        height: 90px;
        width: 40px;
        background-image: url('/application/themes/playtech/images/banner-arrow.png');
        background-position: top left;
    }

    .ccm-image-slider .rslides_nav.prev {
        background-position: top left;
    }

    .ccm-image-slider .rslides_nav.next {
        background-position: top right;
    }

    .ccm-image-slider ul li .container .slide_content_container .image_col img {
        max-width: 100%;
    }

}

@media only screen and (min-width : 1024px) {

    .ccm-image-slider .rslides_tabs {
        display: block;
    }

    .ccm-image-slider ul li .container .slide_content_container .description_col {
        padding: 0 15px;
    }

    .fullPageSlider.slim .ccm-image-slider  .ccm-image-slider-title {
        margin-top:auto;
        line-height: 38px;
    }

    div.ccm-page .fullPageSlider.full {
        height: 80vh;
    }

    div.ccm-page .fullPageSlider.slim {
        min-height: 50vh;
    }

    .ccm-image-slider .rslides_nav.prev {
        left: 30px;

    }

    .ccm-image-slider .rslides_nav.next {

        right: 30px;
    }
    .ccm-image-slider .rslides_nav {
       top:3em;
    }

    .ccm-image-slider ul li .container .slide_content_container .description_col ul li {
        list-style-type: none;
    }


    .rslides_nav{
        top:50%;
    }

    #description-slider {
        height:250px;
        max-width: 85%;
        margin: 0 auto;
    }

    .respons-bottom-buttons {
        margin-right: 0.8em;
    }

    .ccm-image-slider .rslides_nav .fa{
        display: none;
     }

     .ccm-image-slider .rslides_nav.prev {
    left: 19px;

}

    .ccm-image-slider .rslides_nav.next {
        right: 10px;
    }

}
